from setuptools import setup
import unittest

def pyaccuwage_tests():
    test_loader = unittest.TestLoader()
    test_suite = test_loader.discover('tests', pattern='test_*.py')
    return test_suite

setup(name='pyaccuwage',
    version='0.2024.2',
    packages=['pyaccuwage'],
    scripts=[
		'scripts/pyaccuwage-checkseq',
		'scripts/pyaccuwage-convert',
		'scripts/pyaccuwage-genfieldfill',
		'scripts/pyaccuwage-parse',
		'scripts/pyaccuwage-pdfparse',
		],
    zip_safe=True,
    test_suite='setup.pyaccuwage_tests',
    )
